<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
      <h1 style="color:crimson">YOUR INBOX ({{inbox}})</h1>
      {% if notes %}
        {% for note in notes %}

            <p style="background-color:rgb(202, 199, 199)"> To: {{ note.receiver }} </p>
            <p style="background-color:rgb(202, 199, 199)"> From: {{ note.sender }} </p>
            <h3>{{ note.title }} </h3>
            <p style="background-color:rgb(202, 199, 199)"> "{{ note.message }}" </p>
        {% endfor %}
      {% endif %}
      <p style="color:red">No new messages</p>
  </body>
</html>
